@charset "utf-8";
/* CSS Document */
/* 	
#######################################
RESET 
----------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body {line-height: 1;	}
ol, ul {list-style: none; }
blockquote, q {quotes: none; }
table {border-collapse: collapse;	border-spacing: 0; }
a{text-decoration:none;}

.wrap{display: block;
    margin: 0 auto;
    width: 990px;
	overflow:hidden;
}
#contenedor{border-bottom:1px solid #333;}

#contenedor .wrap{position:relative;}

#cabecera{
	position:relative;
	height:90px;
}

h1{
	width:362px;
	height:100px;
	background: url("http://estaticos.elmundo.es/yodona/estaticas/especiales/2013/03/dia_padre/img/bg_h1.png") no-repeat top left;
	display:block;
	overflow:hidden;
	position:absolute;
	top:7px;
	left:20px;
	z-index:9999;
}

h1 a{width:362px;
	height:100px;
	float:left;
	padding-left:365px;
	}

#cabecera h2{
	float:left;
	margin:15px 0 0 400px;
	font:italic 1.2em/1.5em 'Libre Baskerville', Times New Roman, Times, serif;
	color:#333;
	width:385px;
}

#cabecera #redes{
	float:right;
	width:100px;
	margin:10px;
}

#cabecera #redes li#tweet_twitter{
	margin-bottom:5px;
}


/*****************************PORTADA********************************/
#portada #album{width:970px; height:474px;display:block; overflow:hidden; margin:0 0 20px 10px; position:relative;}

#portada #carrusel_album, #moveme_album{
	display:block;
	overflow:hidden!important;
	position:relative;
}



#portada #carrusel_album{
	width:970px; height:474px; 
}

#portada #carrusel_album ul{
	width:10000px;
}

#portada #carrusel_album ul li{
	float:left;
	position:relative;
	padding:0 10px 10px 10px;
	height:461px;
}

#album .menu #right, #album .menu #left {
    display: block;
    height: 58px;
    overflow: hidden;
    position: absolute;
    top: 43%;
    width: 48px;
}

#album .menu #left {
    background: url("http://estaticos.elmundo.es/yodona/estaticas/especiales/2013/03/dia_padre/img/left.png") no-repeat scroll left top transparent;
    left: 0px;
}

#album .menu #right {
    background: url("http://estaticos.elmundo.es/yodona/estaticas/especiales/2013/03/dia_padre/img/right.png") no-repeat scroll left top transparent;
    right: 0px;
}

#album .menu a {
    display: block;
    height: 62px;
    overflow: hidden;
    text-indent: -9999px;
    width: 62px;
}

#portada #album img{width:950px;
	height:461px;}

#portada #album .pie_foto{
	background: url("http://estaticos.elmundo.es/yodona/estaticas/especiales/2013/03/dia_padre/img/bg_textos.png") no-repeat scroll left top transparent;
	width:370px;
	height:143px;
	position:absolute;
	right:0;
	bottom:0;

}

#portada #album .pie_foto h3{margin:5px 0 3px 20px;	font:italic 1.8em/1.5em 'Libre Baskerville', Times New Roman, Times, serif;
color:#333;}

#portada #album .pie_foto p{
	font:normal 1em/1.7em 'Libre Baskerville', Times New Roman, Times, serif;
	color:#333;
	margin:0 30px 0 20px;
}
#portada #album .pie_foto a{color:#000; text-decoration:underline;}


/*******************************INTERIORES*******************************/
#cabecera #navegacion{
	float:left;
	margin:55px 0 0 400px;
	width:450px;
}

#cabecera #navegacion li.first_child{border-left:none;}
#cabecera #navegacion li.last_child{border-right:none;}
#cabecera #navegacion li{border-right:1px solid #333;border-left:2px solid #999; float:left;}
#cabecera #navegacion li a{padding:7px 15px;font:small-caps 1.3em/1.7em 'Libre Baskerville', Times New Roman, Times, serif; color:#333;
}

#cabecera #navegacion li a:hover,
.album_01 #cabecera #navegacion li a.album_01,
.album_02 #cabecera #navegacion li a.album_02,
.album_03 #cabecera #navegacion li a.album_03,
.album_04 #cabecera #navegacion li a.album_04{color:#DA406D;}

#interior #album{
	width:499px;
	height:517px;
	position:relative;
	margin:20px 0 30px 63px;
	float:left;
}

#interior #carrusel_album, #moveme_album{
	display:block;
	overflow:hidden!important;
	position:relative;
}



#interior  #carrusel_album{
	width:479px;
	height:517px;
	margin:10px 0 0 10px;
}

#interior #carrusel_album ul{
	width:10000px;
}

#interior #carrusel_album ul li{
	float:left;
	position:relative;
}

#interior #album img{width:479px;
	height:517px;}

#interior #album .pie_foto{
	padding:20px 0;
	left:0px;
	background: url("http://estaticos.elmundo.es/yodona/estaticas/especiales/2013/03/dia_padre/img/bg_pie_album.png") repeat scroll left top transparent;
	/*width:100%;*/
	text-align:center;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;

}

#interior #album .pie_foto p{
		font:normal 1em/1.7em 'Libre Baskerville', Times New Roman, Times, serif;
 color:#fff; padding: 0 30px;
}
#interior #album .pie_foto a{color:#fff; text-decoration:underline;}


#texto_comun{
	background: url("http://estaticos.elmundo.es/yodona/estaticas/especiales/2013/03/dia_padre/img/bg_textos.png") no-repeat scroll left top transparent;
	width:370px;
	height:143px;
	position:absolute;	
	top:150px;
	right:93px;
}
#texto_comun img{float:left; margin:1px 5px 0 1px;}

#texto_comun h2{margin:5px 0 3px 20px;	font:italic 1.8em/1.2em 'Libre Baskerville', Times New Roman, Times, serif;
color:#333;}

#texto_comun p{
	font:normal 0.9em/1.7em 'Libre Baskerville', Times New Roman, Times, serif;
	color:#333;
	margin:0 15px 0 20px;
}



/********************************PIE******************************/
#pie{border-top:solid 2px #999; }

#pie .wrap {margin:20px auto; text-align:center; font:normal 0.8em/2em 'Libre Baskerville', Times New Roman, Times, serif; color:#999;
}
#pie a{color:#999; text-decoration:underline;}



/****************************************PUBLICIDAD********************************/
#publicidad_superior .wrap{overflow:inherit!important; }
#publicidad_superior{
	width:100%;
	height:100%;
	display:block;
	float:left;
}

#publicidad_728 {
    float: left;
    margin-right: 6px;
    width: 728px;
}

#publicidad_234 {
    float: left;
    width: 234px;
}

#publicidad_300{float:right; margin:243px 103px 0 0;}





